body {
/* "body" is the room where everything happens */
    height: 100%;
    margin: 30px;
    padding: 0;
    background-color: lightpink;
}

/* works locally but it looks like ass on git? are we fucking serious */


.header {

  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;  /* left = title, right = menu */
  align-items: flex-start;
  padding: 10px;
  background-color: lightpink;
  z-index: 30;

}

.title-group {

  display: flex;
  flex-direction: column; /* stack h1 + p vertically */
  width: 100%;
  margin-left: 45px;

}


.menu_img_scale {
  
  width: 300px; /* adjust as needed */
  height: auto;
  margin-left: 45px; 

}

.menu {

  position: flex;
  margin-right: 50px;
  margin-top: 18px;
  display: flex;
  flex-direction: row; 
  z-index: 20;

}

.button-section {

  padding-top: 100px;
  display: inline-block;
  flex-direction: column;  /* stack vertically */
  gap: 50px; /*space between buttons */


}

.img_scale {

  width: auto;
  max-width: 800px;
  height: auto;
  display: block;

}

.cropped_rules {

  right: 20px;
  position:relative

}
  /* a class is a reusable name you give to html elements so you can style or target them using css or js */
  /* a "." when labeling a class tells the browser to select all elements with that class name - can just be "button_scale" when calling it in html */

canvas { 
    /* code for fullscreen sketch */
    /* "canvas" is an html element used for rendering graphics via javascript */
    position: fixed;
    left: 0;
    top: 100px;
    z-index: -1;
 } 


.h1 {
    font-size: 40px;
    color: rgb(0, 0, 0)

}

